Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 30 Sep 2016, 02:42
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
[résolu]anciennes versions de puppy obsolètes ?
Moderators: Béèm, darkerror05
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [13 Posts]  
Author Message
calixtus06

Joined: 12 Dec 2014
Posts: 122

PostPosted: Sat 16 May 2015, 06:36    Post subject:  [résolu]anciennes versions de puppy obsolètes ?  

Bonjour, j'ai puppy 5.2.8; Est ce que ma distributuion est obsolète ?

merci d'avance

Nicolas

Last edited by calixtus06 on Sat 16 May 2015, 14:37; edited 1 time in total
Back to top
View user's profile Send private message 
augras

Joined: 11 Nov 2013
Posts: 1277
Location: france

PostPosted: Sat 16 May 2015, 11:12    Post subject:  

Bonjour,
L'obsolescence d'une puppy est toute relative !
Certaines très vieilles machines ne peuvent fonctionner qu'avec de très vieilles puppies qui leur sont parfaitement adaptées.
Si ta question est de savoir si la puppy que tu indiques est une des dernière réalisée c'est clairement non.
Mais est-ce que c'est important ? Si tu as absolument besoin d'utiliser la toute dernière version d'un logiciel alors peut-être car ça sera alors compliqué... et certainement impossible.
Philippe
Back to top
View user's profile Send private message 
calixtus06

Joined: 12 Dec 2014
Posts: 122

PostPosted: Sat 16 May 2015, 14:37    Post subject:  

encore merci
Back to top
View user's profile Send private message 
augras

Joined: 11 Nov 2013
Posts: 1277
Location: france

PostPosted: Sun 17 May 2015, 04:29    Post subject:  

De rien.
Back to top
View user's profile Send private message 
Pelo


Joined: 10 Sep 2011
Posts: 9460
Location: Mer méditerrannée (1 kms°)

PostPosted: Mon 18 May 2015, 01:44    Post subject: C'est surtout ton ordinateur qui est obsolète
Subject description: Mais moi aussi, je suis obsolète
 

Ton ordinateur est obsolète, mais malgré tout il te sert. Les Puppies qui tournaient dessus quand il était jeune, neuf, avec sa batterie pleine d'énergie, le feront toujours tourner en 2015.
Les ordinateurs évoluent très vite surtout en portabilité et en connexion sans fil. Les Puppies récentes permettent de prendre en compte ces nouvelles technologies, qui ne te serviront pas, puisque ton ordinateur est obsolète et ne les a pas.
Le PAE est un bon exemple. Des distros récentes sortent en deux version, une avec, une sans.
Les clés 3G, 4G, les USB 3.0 : le plus diificile est de trouver les pilotes. En général le forum arrive à suivre et fournit des pets adaptés
Les tablettes et les téléphones portables... là on manque de blouses blanches (de techniciens)

Si ton ordi est né en 2007 par exemple, les créateurs de Puppy ont Travaillé depuis, tu trouvera des paquets, qu'il faut essayer son ton vieux tagazou. Quand le creator dit que son pet tourne sur Slacko, çà ne veut pas dire qu'il ne tourne pas sur Lucid. Faut essayer..
WOLX 2014 est faite pour les vieux ordinateurs, a essayer donc. Et elle est très renseignée, francophone, avec ses creators sous la main, là, sur ce forum. Tu verra que la francisation est un souci majeur du forum. Normal.
songbird.jpg
 Description   Songbird, merveilleux pour choisir sa musique.
 Filesize   69.59 KB
 Viewed   9 Time(s)

songbird.jpg

songbird.jpg
 Description   Songbird, merveilleux pour choisir sa musique.
 Filesize   69.59 KB
 Viewed   9 Time(s)

songbird.jpg


_________________
Sprinters choose Puppy Linux as mascot, always happy, always speedy.

Last edited by Pelo on Mon 15 Feb 2016, 11:22; edited 2 times in total
Back to top
View user's profile Send private message Yahoo Messenger 
Pelo


Joined: 10 Sep 2011
Posts: 9460
Location: Mer méditerrannée (1 kms°)

PostPosted: Sun 24 May 2015, 05:58    Post subject: Les ordis deviennent obsolètes vite fait
Subject description: Garder précueusement la Puppy installée dessus
 

lire cet article essai sur vieux computeurs.
Malheureusement les ménages français ne peuvent pas s'acheter les nouveaux modèles de voitures au fur et à mesure des sorties. on garde jusqu'a l'usure. La plus grande partie des familles qui ont un ordinateur le conservent tant qu'il fonctionne. L'informatique n'est pas vitale pour la subsistance du foyer. La Puppy installée dessus n'a pas de raison d'arrêter de le faire tourner. Il faut au contraire continuer l'assistance au moment où les disques durs flanchent, les ventilos flanchent, la RAM est faible,

Les jeunes Puppies ne viendront pas sauver la toutou 4.3.1 installée sur des milliers de postes, elles sont trop lourdes. La version 4.3.6 vient de pallier les quelques lacunes de notre Toutou francophone vedette : le son et la Wifi.

Enfin vous pouvez essayer SLAXEN, si elle fait mieux sur votre ordinateur que la Puppy installée. Ou WOLX, plus ancienne. pas forcément moins bien Very Happy

_________________
Sprinters choose Puppy Linux as mascot, always happy, always speedy.
Back to top
View user's profile Send private message Yahoo Messenger 
Médor

Joined: 26 May 2011
Posts: 2822

PostPosted: Sun 24 May 2015, 07:55    Post subject:  

calixtus06 wrote:
Bonjour, j'ai puppy 5.2.8; Est ce que ma distribution est obsolète ?

Certes la Puppy Lucid 528 n'est pas la dernière version, mais elle est toujours maintenue par rerwin et elle fonctionne parfaitement ici sur ma tablette de 2005 Very Happy

Cordialement,
Médor.
Capture-Lucid-528.jpg
 Description   Lucid-528-6 avec Metacity/Lxpanel
 Filesize   100.96 KB
 Viewed   203 Time(s)

Capture-Lucid-528.jpg


_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send private message 
ASRI éducation


Joined: 09 May 2009
Posts: 3203
Location: France

PostPosted: Sun 24 May 2015, 08:51    Post subject:  

Médor wrote:
Certes la Puppy Lucid 528 n'est pas la dernière version, mais elle est toujours maintenue par rerwin et elle fonctionne parfaitement ici sur ma tablette de 2005 Very Happy

Comme Médor, j'apprécie toujours Puppy Lucid 528 (même dans sa version d'origine).
Cordialement,

_________________
Projet ASRI éducation => Association | Forum | Dépôt | Espace kids
Back to top
View user's profile Send private message Visit poster's website 
Pelo


Joined: 10 Sep 2011
Posts: 9460
Location: Mer méditerrannée (1 kms°)

PostPosted: Tue 26 May 2015, 14:25    Post subject: Lucid 528 a su parler très tard...  

Lucid 528 est bien maintenant... Il y a bien eu 40% des utilisateurs qui n'avaient pas de son... dont moi, et sur 3 portables successifs (HP, DELL D505 et ACER aspire 3000) ..Mais c'est réglé. Vous êtes une minorité messieurs les Gros ordinateurs,
c'était mes débuts.
"çà marche bien chez moi" était une réponse fréquente du Staff technique... Puis ils ont trouvé les pilotes. Reconnaissance implicite qu'il y avait un souci. et les plaintes se sont tues quand il y a eu du son.
Par contre je n'arrive toujours pas à faire parler les Puppies 4 sur mon Medion de 2012. Bon, j'ai plus récent à installer. Mais çà me chagrine quand même qu'on ne puisse pas faire de 'retrofit' sur du vieux matériel.
Chapeau à Esmourguit qui a su donner avec la 4.3.6 une seconde jeunesse à la Toutou 4.3.1. Elle a tout d'une grande, sauf le poids. Pas assez chère mon fils Very Happy

_________________
Sprinters choose Puppy Linux as mascot, always happy, always speedy.
Back to top
View user's profile Send private message Yahoo Messenger 
jopervasco

Joined: 25 Mar 2011
Posts: 568
Location: France

PostPosted: Tue 26 May 2015, 16:11    Post subject:  

Bonsoir
ici tu as la majorité les puppy et d’après la date tu peux te faire une idée
http://distrowatch.com/index.php?distribution=puppy
Bien à toi

_________________
Visitez mon site http://joreveur.info
Back to top
View user's profile Send private message 
mini-jaguar

Joined: 13 Nov 2008
Posts: 548

PostPosted: Fri 29 May 2015, 12:34    Post subject:  

Voici une nouvelle version, pas trop différente:
http://murga-linux.com/puppy/viewtopic.php?search_id=1437942381&t=90461
Back to top
View user's profile Send private message 
Pelo


Joined: 10 Sep 2011
Posts: 9460
Location: Mer méditerrannée (1 kms°)

PostPosted: Fri 29 May 2015, 19:44    Post subject: La Lucid suit l'évolution, c'est très bien
Subject description: C'est un modèle sûr et documenté, avec une belle logithèque
 

c'est un peu hors sujet, moi j'utilise la superlupu1 kernel 3.0.25 (le même que Racy 5.3). ce kernel est un vrai passe partout.
Leurs versions ont grossi. j'en reste à la philosophie du juste nécessaire. Si une distro tourne sur mon ordi avec 109MB navigateur compris, çà sera mon choix. Bluetooth, fichier de caractères japonais, imprimante, 3D, tout çà prend bien de la place sur les distros et je ne suis pas équipé, je ne parle pas aux japonais non plus.

_________________
Sprinters choose Puppy Linux as mascot, always happy, always speedy.
Back to top
View user's profile Send private message Yahoo Messenger 
Pelo


Joined: 10 Sep 2011
Posts: 9460
Location: Mer méditerrannée (1 kms°)

PostPosted: Sat 13 Jun 2015, 12:59    Post subject: Ne vous fiez pas à la publicité  

Rerwin dit en anglais :
"Unless you have a need that is met only by the kernels of sulu3 or sulu4, I recommend using sulu2. That is because sulu2 is what I am maintaining most closely. Since I use it every day, I am more likely to find any problems or deficiencies there, and to fix them. I also make sure any changes work in lupu itself. I consider both of those as the "base" Lucid Pup".
Il utilise la Sulu 2 tous les jours. Nos apprentis programmeurs ont pas mal d'expériences malheureuses. Même Rerwin.
Augras pense (en français) :
"Si pemasu reproduisait l'excellent travail qu'il a fait avec raring avec tahr je serai ravi... et comme il semble avoir disparu de la circulation il y a de l'espoir car on peut espérer qu'il y travaille justement.
Mais je pense tout de même qu'à partir du moment où le vieux convient pourquoi chercher ailleurs ? Si le besoin est satisfait c'est ce qui compte."

Si Pemasu avait simplement modernisé sa Polarpup Qt, ce serait parfait. Tahrpup a des possiblités, mais le développeur n'a pas le temps. Pemasu avait exploité QT au maximum dans son menu. Il n'y a qu'a recopier...
" Si le besoin est satisfait c'est ce qui compte." Le besoin de qui ?

_________________
Sprinters choose Puppy Linux as mascot, always happy, always speedy.
Back to top
View user's profile Send private message Yahoo Messenger 
Display posts from previous:   Sort by:   
Page 1 of 1 [13 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0536s ][ Queries: 12 (0.0047s) ][ GZIP on ]